_Readme_

If You have any problems<br>
You can contact with me by E-mail or Wechat



> E-mail: zhonfortune@onmail.com<br>Wechat: ZhonFortune

Folder Introductions:<br>
 Every folder have "Map" ".Litematic" "Readme.md"

    -Map:
     It include the Map of the Litematic

    -.Litematic:
     It include the Litematic file of the machine.
     You can download the 'Litematic' file and put it into 'Schematics' folder then load it in the game
    
    -Readme.md:
     It is a introduction file which include introduct the function,attentions,how to use,etc. about the machine
     You can learn how to use the machine or view the attentions by the 'Readme.md'
    
    [Every machines or files have language of Chinese and English version]
    [All of the Maps are .zip files]



